Activity log for bug #1373670

Date Who What changed Old value New value Message
2014-09-25 00:03:35 Son Nguyen bug added bug
2014-09-25 00:03:54 Son Nguyen mahara: status New Confirmed
2014-09-25 00:25:12 Son Nguyen mahara: importance Undecided High
2014-09-25 00:25:30 Son Nguyen nominated for series mahara/1.8
2014-09-25 00:25:30 Son Nguyen bug task added mahara/1.8
2014-09-25 00:25:30 Son Nguyen nominated for series mahara/1.9
2014-09-25 00:25:30 Son Nguyen bug task added mahara/1.9
2014-09-25 01:20:28 Son Nguyen mahara: importance High Low
2014-09-25 01:33:20 Kristina Hoeppner bug task deleted mahara/1.8
2014-09-25 01:33:25 Kristina Hoeppner bug task deleted mahara/1.9
2014-09-25 01:34:46 Kristina Hoeppner tags bite-sized
2014-10-08 02:58:41 Aaron Wells nominated for series mahara/1.9
2014-10-08 02:58:41 Aaron Wells bug task added mahara/1.9
2014-10-08 02:58:41 Aaron Wells nominated for series mahara/1.10
2014-10-08 02:58:41 Aaron Wells bug task added mahara/1.10
2014-10-08 02:58:41 Aaron Wells nominated for series mahara/1.11
2014-10-08 02:58:41 Aaron Wells bug task added mahara/1.11
2014-10-08 02:58:48 Aaron Wells mahara/1.11: status New Confirmed
2014-10-08 02:58:52 Aaron Wells mahara/1.9: status New Confirmed
2014-10-08 02:58:55 Aaron Wells mahara/1.11: importance Undecided Low
2014-10-08 02:58:59 Aaron Wells mahara/1.9: importance Undecided Low
2014-10-08 02:59:07 Aaron Wells mahara/1.10: milestone 1.10.1
2014-11-02 02:14:32 Kristina Hoeppner mahara/15.04: milestone 15.04.0
2014-11-02 02:14:35 Kristina Hoeppner bug task deleted mahara/1.10
2014-11-02 02:14:42 Kristina Hoeppner bug task deleted mahara/1.9
2014-11-02 02:15:21 Kristina Hoeppner nominated for series mahara/trunk
2014-11-02 02:15:21 Kristina Hoeppner bug task added mahara/trunk
2014-11-02 02:15:36 Kristina Hoeppner bug task deleted mahara/15.04
2014-11-02 02:15:42 Kristina Hoeppner bug task deleted mahara/trunk
2014-11-02 02:15:48 Kristina Hoeppner mahara: milestone 15.04.0
2015-01-07 20:41:16 Kristina Hoeppner tags bite-sized academy bite-sized
2015-01-13 01:19:07 Sylvi Low mahara: assignee Sylvi Low (sylvilow-student)
2015-01-13 01:41:17 Sylvi Low mahara: assignee Sylvi Low (sylvilow-student)
2015-01-14 00:49:31 Liam mahara: assignee Liam (celtichomeboy)
2015-01-14 19:55:11 Doris mahara: status Confirmed Fix Committed
2015-01-15 08:50:43 Kristina Hoeppner mahara: status Fix Committed In Progress
2015-01-15 08:50:46 Kristina Hoeppner mahara: milestone 15.04.0
2015-02-24 07:25:05 Kristina Hoeppner mahara: status In Progress Fix Committed
2015-02-24 07:25:09 Kristina Hoeppner tags academy bite-sized academy bite-sized nominatedfeature
2015-04-17 02:03:20 Robert Lyon mahara: status Fix Committed Fix Released
2015-04-20 22:39:52 Jinelle Foley-Barnes tags academy bite-sized nominatedfeature academy behat bite-sized has-behat nominatedfeature